body {
  font-family: Arial, sans;
  color: #fff;
}


.container {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}
@media(max-width: 1200px) {
  .container {
    padding-left: 1em;
    padding-right: 1em;
  }
}

.b1 {
  height: 100vh;
  background: #fff url(../images/bg.webp) bottom center no-repeat;
}
@media(min-width: 1200px) {
  .b1 {
    background: #fff url(../images/bg.webp) top center no-repeat;
  }
}

.logo {
  font-size: 2em;
}
.logo span {
  color: red;
}

.descriptor {
  margin: 0 auto;
  margin-top: 5em;
  max-width: 750px;
  font-size: 2em;
  text-align: center;
}

.about {
  padding: 2em 0;
  background: #3c4d80;
  text-align: center;
}
.about__title {
  font-size: 2em;
}
.about__text {
  font-size: 1.5em;
  line-height: 1.7;
}

a:link,
a:hover,
a:visited,
a:active {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #fff;
}

.btn {
  padding: 0.5em 1em;
  border: 1px solid #fff;
  border-radius: 5px;
}
.b1__btn {
  margin-top: 3em;
  text-align: center;
}
.btn__color_orange {
  background-color: rgba(244, 128, 71, 1);
  border-color: rgba(244, 128, 71, 1);
}


.header {
  padding: 1em 0;
  display: flex;
  flex-direction: column;
    align-items: center;
}
@media(min-width: 700px) {
  .header {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

@media(max-width: 700px) {
  .h-item {
    margin-bottom: 1em;
  }
}

@media(min-width: 700px) {
  .h-item-2 {
    margin-left: auto;
    margin-right: 1em;
  }
}
.h-phone {
}
.h-phone__link {
  font-size: 1.5em;
}
.h-name {
  font-size: 1.1em;
}

.photo_1 {
  position: absolute;
  left: 0;
}
.photo_1 img {
  max-width: 170px;
}

.about__photo {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.about__photo .photo {
  margin: 1em;
}
